## btbcm-broadcom-dkms 1.0

=== btbcm-broadcom/Makefile ===
KVER?= $(shell uname -r)
obj-m	+= btbcm.o

all:
	make -C /lib/modules/$(KVER)/build M=`pwd`

clean:
	make -C /lib/modules/$(KVER)/build M=`pwd` clean

.PHONY: all clean
