=== debian/changelog ===
btbcm-broadcom-dkms (1.0) trusty; urgency=medium

  * Add a small delay before Bluetooth device loads firmware. (LP: #1653641)
  * This driver is based on Ubuntu-4.4.0-57.78
  * btusb-broadcom-dkms for kernel 3.19.*
    btbcm-broadcom-dkms for kernel 4.4.*

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 05 Jan 2017 16:47:02 +0800
