=== debian/control ===
Source: btbcm-broadcom-dkms
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 3.8.1

Package: btbcm-broadcom-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
Description: btbcm-broadcom driver in DKMS format.
 This package contains some fixes to Broadcome Bluetooth.
 Eventually those fixes will be pushed to upstream,
 this package will be retired when the time arrived.
XB-Modaliases: ${modaliases}
